@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    box-sizing: border-box;
}

.foto-apertura-especiales2 img{
    display: none;
}

.especialesModulares .contentApertura.fondoBlanco, .especialesModulares .contentApertura.fondoOscuro {
    /* background-image: url(../images/heroes-apertura-d.jpg);
    background-repeat: no-repeat;
    height: 700px;
    min-height: auto;
    max-height: initial;
    background-position: center; */
}

.especialesModulares .contentApertura .foto-apertura-especiales2{
    background-image: url(../images/heroes-apertura-d.jpg);
    background-repeat: no-repeat;
    height: 700px;
    min-height: auto;
    max-height: initial;
    background-position: center;
}

.especialesModulares .contentApertura .foto-apertura-especiales2:before{
    display: none;
}

.especialesModulares .title_principal_modular{
    display: none;
}

.especialesModulares .contentApertura .contenidoEspeciales{
    top: 550px;
    left: calc(50% - 519px);
    text-align: center;
}

.especialesModulares .contentApertura .contenidoEspeciales .descripcion{
    padding: unset;
}

.especialesModulares .contentApertura .contenidoEspeciales .texto_redes2:before{
    display: none;
}

.guardianes-coronavirus .personas{
    width: 1120px;
    margin: auto;
}

.guardianes-coronavirus .personas .persona{
    position: relative;
    display: inline-block;
    width: 310px;
    height: 400px;
    margin: 45px 0px;
    background-color: #D3D3D3;
    vertical-align: top;
    cursor: pointer;
    overflow: hidden;
}

.guardianes-coronavirus .personas .persona:nth-child(3n+2){
    margin: 45px 90px;
}

.guardianes-coronavirus .personas .persona .img-persona-2{
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    transition: opacity 0.2s;
}

.guardianes-coronavirus .personas .persona .datos{
    position: absolute;
    bottom: -75px;
    left: 0px;
    width: 100%;
    height: 75px;
    padding: 10px;
    background-color: #FFCC00;
    text-align: center;
    transition: bottom 0.2s;
}

.guardianes-coronavirus .personas .persona .datos p{
    margin: unset;
}

.guardianes-coronavirus .personas .persona:hover .img-persona-2,
.guardianes-coronavirus .personas .persona.active .img-persona-2{
    opacity: 1;
}

.guardianes-coronavirus .personas .persona:hover .datos,
.guardianes-coronavirus .personas .persona.active .datos{
    opacity: 1;
    bottom: 0px;
}

.guardianes-coronavirus .personas .persona:hover .datos .nombre,
.guardianes-coronavirus .personas .persona.active .datos .nombre{
    font-family: "quatro", sans-serif;
    font-size: 22px;
    font-weight: 700;
    color: #000000;
}

.guardianes-coronavirus .personas .persona:hover .datos .cargo,
.guardianes-coronavirus .personas .persona.active .datos .cargo{
    font-family: "circe-slab-a";
    font-size: 16px;
    font-weight: 700;
    color: #000000;
}
.guardianes-coronavirus .personas .persona:hover .datos .callTo,
.guardianes-coronavirus .personas .persona.active .datos .callTo{
    font-family: "quatro", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}

.guardianes-coronavirus .personas .detalle-persona{
    width: 100%;
    padding: 50px 0px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    display: none;
}

.guardianes-coronavirus .personas .detalle-persona.active{
    display: block;
}

.guardianes-coronavirus .personas .detalle-persona h4,
.guardianes-coronavirus .personas .detalle-persona p{
    margin: unset;
}

.guardianes-coronavirus .personas .detalle-persona .col1{
    display: inline-block;
    width: 360px;
    padding-right: 50px;
    text-align: right;
    vertical-align: top;
}

.guardianes-coronavirus .personas .detalle-persona .col1 hr {
    margin-top: 30px;
    border: solid 0.5px
}
.guardianes-coronavirus .personas .detalle-persona .col1 .img-persona-2{
    margin: 0px 0px 20px 0px;
}

.guardianes-coronavirus .personas .detalle-persona .col1 .nombre{
    padding-right: 10px;
    font-family: "quatro", sans-serif;
    font-size: 25px;
    font-weight: 700;
    color: #000000;
    background-color: #FFCC00;
    margin-bottom: 5px;
}

.guardianes-coronavirus .personas .detalle-persona .col1 .cargo{
    font-family: "circe-slab-a";
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    margin-bottom: 20px;
}

.guardianes-coronavirus .personas .detalle-persona .col1 .detalle{
    font-family: "quatro", sans-serif;
    font-weight: 400;
    color: #818181;
    line-height: 18px;
    font-size: 16px;
}

.guardianes-coronavirus .personas .detalle-persona .col1 .subtitulo{
    margin-top: 20px;
    font-family: "quatro", sans-serif;
    font-size: 18px;
    font-weight: 700;
}

.guardianes-coronavirus .personas .detalle-persona .col1 .dato{
    font-family: "quatro", sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #818181;
}

.guardianes-coronavirus .personas .detalle-persona .col2{
    display: inline-block;
    width: 730px;
    vertical-align: top;
}

.guardianes-coronavirus .personas .detalle-persona .col2 .subtitulo{
    margin: 20px 0px;
    font-family: "circe-slab-b";
    font-size: 24px;
    font-weight: 500;
    color: #000000;
}
.guardianes-coronavirus .personas .detalle-persona .col2 .subNota{
    margin: 20px 0px;
    font-family: "circe-slab-a";
    font-size: 45px;
    font-weight: 400;
    color: #000000;
}

.guardianes-coronavirus .personas .detalle-persona .col2 .parrafo{
    margin-bottom: 20px;
    width: 700px;
    font-family: "circe-slab-a";
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    color: #000000;
}
.guardianes-coronavirus .personas .detalle-persona .col2 .sumarioNota{
    font-size: 20px;
    width: 90%;
    padding-left: 20px;
    color: #818181;
    font-family: "quatro", sans-serif;
    font-weight: 400;
    margin-bottom: 50px;
}
.guardianes-coronavirus .personas .detalle-persona .col2 .autor{
    margin-bottom: 20px;
    font-family: "circe-slab-a";
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
    color: #808080;
}

.guardianes-coronavirus .footer-guardianes{
    width: 100%;
    height: 200px;
    background-image: url(../images/fondo-footer.png);
    background-position: right;
}

.guardianes-coronavirus .footer-guardianes .contenedor-texto{
    width: 1110px;
    margin: auto;
    padding-top: 40px;
}

.guardianes-coronavirus .footer-guardianes .contenedor-texto p{
    width: 400px;
    margin: unset;
    margin-bottom: 25px;
    font-family: "circe-slab-b";
    font-size: 35px;
    font-weight: 700;
    color: #FFFFFF;
}

.guardianes-coronavirus .footer-guardianes .contenedor-texto a{
    display: block;
    width: 250px;
    height: 30px;
    padding: 6px;
    font-family: "quatro", sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #FFFFFF;
    background-color: #000000;
    text-align: center;
    text-decoration: none;
}

.guardianes-coronavirus .footer-guardianes .contenedor-texto a:hover{
    color:#000000; 
    background-color:rgba(0,0,0,0);
    border-left:solid 3px #000000; 
    border-right:solid 3px #000000; 
    transition: 0.3s;
}

.guardianes-coronavirus .creditos{
    width: 100%;
    margin: 50px 0px;
    text-align: center;
}

.guardianes-coronavirus .creditos .titulo-creditos{
    position: relative;
    font-family: "circe-slab-a";
    font-size: 50px;
    font-weight: 300;
    color: #000000;
}

.guardianes-coronavirus .creditos .titulo-creditos::after{
    content: "";
    display: block;
    position: relative;
    left: calc(50% - 50px);
    width: 100px;
    height: 3px;
    background-color: #000000;
}

.guardianes-coronavirus .creditos p{
    font-family: "circe-slab-a";
    font-size: 20px;
    font-weight: 100;
    color: #000000;
    line-height: 30px;
}

.guardianes-coronavirus .creditos p b{
    font-family: "quatro", sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #000000;
}

